cutlass::IteratorFragment Struct Reference

Specifies whether iterator storage fragment consists of Scalar values or WMMA matrix.

`#include <tile_iterator.h>`

## Public Types

enum | Kind { kScalar, kWmmaMatrix }

## Member Enumeration Documentation

## Kind

enum cutlass::IteratorFragment::Kind

Enumerator
kScalar |
kWmmaMatrix |

The documentation for this struct was generated from the following file:

- tile_iterator.h